.domain-pricing .tld-pricing-header .col-sm-4, .domain-pricing .tld-pricing-header .col-xs-4,
.domain-pricing .tld-pricing-header div:nth-child(odd) {
    border-color: #f5f5f5;
    background-color: transparent;
}

div.header-lined h1 {
    font-size: 22px;
    font-weight: 500;
    font-family: "Rubik";
    color: #34495e;
}

#order-standard_cart .products .product div.product-desc {
    width: 100%;
}

#order-standard_cart .products .product footer {
    text-align: left;
    float: left;
    padding: 14px;
    width: 100%;
    margin: 0;
}
footer .btn .fa {
    margin-right: 10px;
}
.btn .fa.fa-arrow-circle-right,
.btn .fa.fa-spinner {
    margin-left: 7px;
    margin-right: 0;
}
.suggested-domains .btn:not(.domain-contact-support) {
    min-width: 80px;
    width: auto;
}
#order-standard_cart .checkout-security-msg,
#order-standard_cart .info-text-sm {
    align-items: center;
}
#order-standard_cart .view-cart-items-header {
    background: #666;
}
#order-standard_cart .btn-checkout .fa-arrow-right {
    margin-left: 7px;
    margin-right: 0;
}
#order-standard_cart .btn-checkout {
    padding: 9px 14px 8px;
}
#order-standard_cart .checkout-error-feedback {
    flex-direction: column;
}

.already-registered {
    display: flex;
    align-items: center;
    background-color: #d9edf7;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 15px 12px;
}
.already-registered:before,
.already-registered:after {
    content: none;
}

.already-registered p {
    margin-bottom: 0;
}

.domain-selection-options .input-group-addon,
.domain-selection-options .field,
.domain-selection-options .form-control {
    height: 52px !important;
}

@media (max-width: 767px) {
    #order-standard_cart {
        padding-bottom: 0;
    }
    .already-registered {
        flex-direction: column-reverse;
        text-align: center;
    }
    .already-registered p {
        margin-bottom: 15px;
    }
}